[general]
t38pt_udptl=no

allowguest=no
udpbindaddr=0.0.0.0
match_auth_username=yes
alwaysauthreject=yes
callevents=yes
disallow=all
allow=g729
allow=ilbc
allow=gsm
allow=alaw
allow=ulaw
language=pt_BR

tcpenable=no

transport=udp

videosupport=yes

recordhistory=yes

registertimeout=300

rtcachefriends=yes
rtupdate=yes

allowsubscribe=yes
subscribecontext=ramais
notifyringing=yes
notifyhold=yes
callcounter=yes
